<ion-header>
  <ion-navbar>
    <ion-title>
      Ionic Blank
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <button  ion-button full (click)="login()">Login with fb</button>

  <div *ngIf="profile != null">
    email: {{profile.email}} <br/>
    first_name: {{profile.first_name}} <br/> 
    picture: {{profile.picture_large.data.url}},<br/>
    username: {{profile.name}}
  </div>
  <button  ion-button full (click)="logout()">Logout with fb</button>
  <button  ion-button full (click)="googlelogin()">Next Page</button>
</ion-content>
